uuid: bce432bf-5eab-46d5-bd76-87e755891394
langcode: en
status: false
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - hufriedy
_core:
  default_config_hash: kkISXE1LT2FJEoYnqCrCpeFB-2pmGmMxMklVk7rQcfg
id: hufriedy_footer
theme: hufriedy
region: disabled_blocks
weight: -6
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
